_body{cursor:url("https://cnc.i.gtimg.cn/qzone/space_item/orig/0/17168.ani"),url("https://cnc.i.gtimg.cn/qzone/space_item/orig/0/17168.gif"),auto;}
body{background:url("https://images.cnblogs.com/cnblogs_com/luochengqiuse/705731/o_background.jpg") no-repeat fixed;background-size:100% 100%;}
*{padding:0;margin:0;font-family:微软雅黑;}
:-moz-placeholder{color:#fff}
::-moz-placeholder{color:#fff}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#fff}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#fff}
input{outline:0}
#navList a:hover {
  transition: 1s all;
  -webkit-transition: 1s all;
  -moz-transition: 1s all;
  -o-transition: 1s all;
}
a:hover {
  transition: 0.25s all;
  -webkit-transition: 0.25s all;
  -moz-transition: 0.25s all;
  -o-transition: 0.25s all;
  color:#E6E8FA;
}

#header{border-bottom:3px solid #E6E8FA;min-height:95px;min-width:1300px;margin-bottom:1em;}
#header>div{float:left}
#header ul{float:left}
#blogTitle{cursor:pointer;color:#252e38;height:40px;width:140px;overflow:hidden;margin:25px 100px 25px 50px;background-image:url(https://images.cnblogs.com/cnblogs_com/luochengqiuse/705731/o_logo.png);padding:0px;background-repeat:no-repeat}
#navigator{background-color:inherit;border:none;width:70%;padding:0}
#navigator li{height:90px;color:#FFFFFF;line-height:90px;margin:0px;}
.blogStats{display:none;}
#navigator a{display:block;color:#fff;backgrounf:red;padding:0px 10px 0px 10px;font-weight:bold;-moz-border-radius: 45px; -webkit-border-radius: 45px; border-radius: 45px; width:70px;text-align:center;}
#navigator a:hover{display:block;background:#0ab2d2;}
.div-search{height:37px;width:180px;margin-top:26.5px;position:absolute;margin-left:780px;}
.sb-icon-search{background:url(https://images.cnblogs.com/cnblogs_com/luochengqiuse/705731/o_search.png);z-
index:10;width:37px;height:37px;display:block;position:absolute;float:right;padding:0;margin:0;cursor:pointer;right:2px;z-index:99}
.sb-search-input{height:33px;margin-top:2px;border:none;background:#0ab2d2;color:#FFFFFF;-moz-border-radius: 45px; -webkit-border-radius: 45px; border-radius: 45px;padding-left:15px;width:0px;position:absolute;z-index:2;right:13.5px;float:right}
#sidebar_search{display:none}

#sideBar li{margin-left:1em;}
#profile_block{padding-left:2em;line-height:2em;}
.catListTag li,#sidebar_categories li{display:block;overflow:hidden;margin:1em;width:12em;height:2em;background:#ffc;-webkit-box-shadow:5px 5px 7px #212101;-moz-box-shadow:5px 5px 7px rgb(33,33,33,1);box-shadow:5px 5px 7px #212101;color:#000;text-decoration:none;transition:transform 0.25s linear;-webkit-transition:-webkit-transform 0.25s linear;-moz-transition:-moz-transform 0.25s liner;-o-transition:-o-transform 0.25s linear;}
.catListTag li:first-of-type,#sidebar_categories li:first-of-type{position:relative;top:5px;transform:rotate(-2deg);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-o-transform:rotate(-2deg);-ms-transform:rotate(-2deg);}
.catListTag li:nth-of-type(even),#sidebar_categories li:nth-of-type(even){position:relative;top:5px;transform:rotate(2deg);-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-o-transform:rotate(2deg);-ms-transform:rotate(2deg);}
.catListTag li:nth-of-type(3n),.catListPostCategory li:nth-of-type(3n){position:relative;top:-5px;transform:rotate(2deg);-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg);-ms-transform:rotate(2deg);}
.catListTag li:nth-of-type(5n),.catListPostCategory li:nth-of-type(5n){position:relative;top:-10px;transform:rotate(2deg);-webkit-transform:rotate(5deg);-moz-transform:rotate(5deg);-o-transform:rotate(5deg);-ms-transform:rotate(2deg);}
.catListTag li:hover,#sidebar_categories li:hover{z-index:3;-webkit-box-shadow:5px 5px 7px rgb(0,0,0,7);-moz-box-shadow:10px 10px 7px rgb(0,0,0,7);box-shadow:5px 5px 7px rgb(0,0,0,7);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);}
.catListTag li a:hover,#sidebar_categories li a:hover{color:#000}

#sidebar_toptags li{text-indent:2em}
#sidebar_categories div li{text-indent:2em;}
#sidebar_categories div:first-of-type li{background:#ffc}
#sidebar_categories div:nth-of-type(2) li{text-indent:2em;background:#cfc}
#sidebar_categories div:nth-of-type(3) li{text-indent:2em;background:#ccf}

#sideBar{border:none;width:250px;}
#sideBar h3{width:227px;height:40px;line-height:40px;text-indent:4em;background:url("https://images.cnblogs.com/cnblogs_com/luochengqiuse/705731/o_h3_bg.png");-moz-transition:margin-left 0.25s liner;-o-transition:margin-left 0.25s linear;-webkit-transition:margin-left 0.25s linear;transition:margin-left 0.25s linear;}
#sideBar h3:hover{margin-left:1em;}
#topview_posts_wrap ul{padding-left:0.8em;}

/* 内容*/
h1.postTitle{font-size:2em;margin-bottom:2em;}
#cb_post_title_url{color:#399ab2;}
#mainContent{margin-left:-280px;}
.forFlow{padding-left:50px;}
.day,.entrylistItem{margin:1em 0 3em 0;-moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px;border:solid 1px #000;padding:2em;}
.dayTitle{display:block;}
.postTitle,.entrylistPosttitle{border:none;}
.postDesc{color:#555;}
.entrylistTitle,.PostListTitle{padding-left:2em;}
.post{padding:2em;padding-top:1em;}
div#comment_form,#blog-comments-placeholder{padding:2em;background:#C7EDCC;}
#myposts{margin-left:0px;}

/*文章 */
#post_detail{background:#C7EDCC;color:#000;font-family:宋体;}
#cnblogs_post_body img{max-width:100%;}
#cnblogs_post_body{font-size:16px;line-height:35px;}


/*广告*/
###site_nav_under,#google_ad_c1,#under_post_news,#google_ad_c2,#under_post_kb{display:none}



/*页脚 */
#footer{padding:2em 0 2em 0;}